Permalink
Browse files

Loose some strict dependencies (issue #216)

  • Loading branch information...
1 parent 023325c commit e4401e6ae844ada7749b6dd7d140be30fac75c2a @nijel nijel committed Mar 5, 2013
Showing with 7 additions and 7 deletions.
  1. +7 −7 requirements.txt
View
@@ -1,7 +1,7 @@
-Django==1.4.5
-GitPython==0.3.2.RC1
-South==0.7.6
-django-registration==0.8
-Whoosh==2.4.1
-Translate-Toolkit==1.9.0
-lxml==3.1.0
+Django>=1.4
camilonova
camilonova Mar 5, 2013 Contributor

@nijel Last time i checked, there was problems with django 1.5, can you check?

nijel
nijel Mar 5, 2013 Owner

I did test in early days of Django 1.5 and it seemed to work. But I will anyway recheck for upcoming release.

nijel
nijel Mar 5, 2013 Owner

Just to not forget, I've enabled testing against Django 1.5 in Travis.

+GitPython>=0.3
+South>=0.7
+django-registration>=0.8
+Whoosh>=2.3
+Translate-Toolkit>=1.9.0
+lxml>=3.1.0

0 comments on commit e4401e6

Please sign in to comment.